# Constant Field Values

## com.redhat.*

com.redhat.et.libguestfs.GuestFS
Modifier and Type
Constant Field
Value
`public static final long`
`EVENT_ALL`
`1023L`
`public static final long`
`EVENT_APPLIANCE`
`16L`
`public static final long`
`EVENT_CLOSE`
`1L`
`public static final long`
`EVENT_ENTER`
`128L`
`public static final long`
`EVENT_LAUNCH_DONE`
`4L`
`public static final long`
`EVENT_LIBRARY`
`32L`
`public static final long`
`EVENT_LIBVIRT_AUTH`
`256L`
`public static final long`
`EVENT_PROGRESS`
`8L`
`public static final long`
`EVENT_SUBPROCESS_QUIT`
`2L`
`public static final long`
`EVENT_TRACE`
`64L`
`public static final long`
`EVENT_WARNING`
`512L`